using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

namespace JuSNS.Web.inc.Ajax
{
    public partial class ShareCommonality_frame : JuSNS.UI.Page.BasePage
    {
        public string sid = string.Empty;
        public string stype = string.Empty;
        public string stitle = string.Empty;
        public string surl = string.Empty;
        public string slinkUserID = string.Empty;
        public string scontent = string.Empty;
        public string root = string.Empty;
        protected void Page_Load(object sender, EventArgs e)
        {
            if (this.GetUserID() == 0)
            {
                Response.Write("<br /><span class=\"reshow\"> &nbsp; ÇëµÇÂ¼ºó½øÐÐ²Ù×÷¡£</span><br /><br />");
                Response.End();
            }
            else
            {
                sid = Request.QueryString["Id"];
                stype = Request.QueryString["type"];
                stitle = JuSNS.Common.Input.URLEncode(Request.QueryString["title"]);
                surl = JuSNS.Common.Input.URLEncode(Request.QueryString["url"]);
                slinkUserID = Request.QueryString["linkUserID"];
                scontent = JuSNS.Common.Input.URLEncode(Request.QueryString["content"]);
                root = rooDir;
            }
        }
    }
}
